# Disable a subaccount

Disable a subaccount

Endpoint: POST /v5/accounts/subaccounts/{subaccount_id}/disable
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `subaccount_id` (string, required)
    The ID of the subaccount

## Query parameters:

  - `reason` (string)
    The reason for disabling the subaccount

  - `note` (string)
    A note for the subaccount

## Response 200 fields (application/json):

  - `subaccount` (object)

  - `subaccount.id` (string)
    The ID of the subaccount

  - `subaccount.name` (string)
    The name of the subaccount

  - `subaccount.created_at` (string)
    The date when the account was created serialized as RFC 1123 (HTTP-date) string in GMT (UTC)
    Example: "Wed, 28 May 2025 20:03:05 GMT"

  - `subaccount.updated_at` (string)
    The date when the account was last updated serialized as RFC 1123 (HTTP-date) string in GMT (UTC)
    Example: "Wed, 28 May 2025 20:03:05 GMT"

  - `subaccount.status` (string)
    The status of the subaccount
    Enum: "disabled", "open", "closed"

  - `subaccount.features` (object)

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 404 fields (application/json):

  - `message` (string)
    Response message


